Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 10:13:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9586012073 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0562674777 Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Ok Agent:  Hello Sethu, I am Aya, thank you for contacting us. how may I help you today. Agent:  we can see that you have contacted us regarding your order 9586012073 Customer:  Hi Customer:  IMAGE Customer:  Order placed on 12th Customer:  Still not received Customer:  I need this urgently Customer:  Last 5 days it is under processing Customer:  5 times i contacted customer service Customer:  But still it is under processing Agent:  we are really sorry for this Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Agent:  we will get in touch with you at the soonest we can Agent:  Is there anything else may I assist you? Customer:  Nothing but i need to solve this ASAP Customer:  IMAGE Agent:  make sure that we will do our best Agent:  please allow us the time and we will do the needful Customer:  Check this arriving date 13th Agent:  thank you for your patient and understanding. Customer:  And today is 16th Agent:  Yes I am totally understand you Agent:  we are really sorry for the delay Agent:  but please rest assured that the issue will be solved on priority. Customer:  3 days i am behind this issue Customer:  Please do something Customer:  Ok Agent:  make sure that we will do our best to deliver your items at the soonest Agent:  Is there anything else may I assist you? Customer:  Nothing Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service Customer:  Start Again Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9586012073 Bot:   Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Ok Customer:  Hi Agent:  Hi dear customer,Thank you for contacting us. My name is Mais,I will be happy to assist you. Customer:  Hi Customer:  Please find below message Customer:  Dear Team  I placed this order on 12th september 2022 and expected delivery date 13th september 2022. I haven't received my order yet. Today is 17th september 2022 and still it is showing under processing. I called to customer service many times and I  send mails also. But no action. So finally I requested to cancel my order. But they told that from their side it is not possible and they will check with manager. Please note that I paid and I am requesting. More than 6 days I wait for my order and finally I decided this. Please do needful and refund my money as soon as possible. So I can peacefully place fresh order.    Order number is 9586012073  Thanks and regards  Sethu Lekshmi Customer:  IMAGE Customer:  IMAGE Customer:  Hi Customer:  Hope you understand matter Customer:  Are you still there in online Customer:  hello Customer:  Hi team Agent:  I do apologise for that .This is not the issue we wan't our customer to have . Customer:  Hi Customer:  So please do needful to cancel this order Agent:  Please note that we are not able to cancel this order from our end Customer:  So what is the solution Agent:  Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us. Customer:  I can't wait more . Last 5 days o am behind this. No response or action from customer care team Customer:  I paid and how long i want to be wait like this Customer:  Different person is attending the call each time. I need to tell same story and getting same reply Customer:  How long i need to wait Customer:  I need a correct information from max team Agent:  We appreciate your patience , please bare with till we will escalate your concern to the relevant department and ask them to cancel your order Agent:  Is there anything else I can assist you with? Agent:  I am not receiving any response from you, are you still connected? Customer:  No thank you Customer:  Please do the needful Agent:  It was a pleasure to assist you. Please feel free to come back and chat with us if you have any queries in the future. I am Mais and have a wonderful day! Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:54 PM, 18th Sep                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           01:55 PM, 18th Sep                   badri                   We can see that you are contacting us for the Order ID  .9586012073           01:55 PM, 18th Sep                     hi                    What is the status??           01:56 PM, 18th Sep                     hi                    Dear Team  I placed this order on 12th september 2022 and expected delivery date 13th september 2022. I haven't received my order yet. Today is 18th september 2022 and still it is showing under processing. I called to customer service many times and I  send mails also. But no action. So finally I requested to cancel my order. But they told that from their side it is not possible and they will check with manager. Please note that I paid and I am requesting. More than 6 days I wait for my order and finally I decided this. Please do needful and refund my money as soon as possible. So I can peacefully place fresh order.    Order number is 9586012073  Thanks and regards  Sethu Lekshmi           01:57 PM, 18th Sep                     hi                    This is the matter           01:57 PM, 18th Sep                     hi                    How long I want to wait to solve this issue           02:01 PM, 18th Sep                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           02:01 PM, 18th Sep                   badri                   Is this is the old order number 9586012073?           02:03 PM, 18th Sep                   badri                   Hi, I'm not getting a response from you. Are we still connected?           02:06 PM, 18th Sep                     hi                    Hi           02:06 PM, 18th Sep                     hi                    Yes           02:07 PM, 18th Sep                     hi                    Same old order           02:07 PM, 18th Sep                     hi                    Hello           02:08 PM, 18th Sep                     hi                    Same issue last 7 days           02:08 PM, 18th Sep                   badri                   I will share the issue with the team to cancel the order as soon as possible           02:08 PM, 18th Sep                     hi                    Please           02:08 PM, 18th Sep                     hi                    I paid and requesting           02:08 PM, 18th Sep                     hi                    No action still i am waiting           02:09 PM, 18th Sep                   badri                   Yes i can see that please allow us some time so we can work on this           02:09 PM, 18th Sep                   badri                   Is there anything else I can assist you with today?           02:12 PM, 18th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:13 PM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4888459